/** Shopify CDN: Minification failed

Line 18:2 Unexpected "}"

**/
/*shop-page-account*/
.breadcrumbs {
  filter: grayscale(1);
}
.NavBreadCrumb.temp_page\.contact,
.NavBreadCrumb.temp_collection,
.NavBreadCrumb.temp_product,
.NavBreadCrumb.temp_product\.t_model {
  display: block !important;
}
 /* .welcome_user h4:last-of-type {
    display: none; /* Hides the element */
  } */
.breadcrum.text_center > p {
  color: #000;
  max-width: 1416px;
  font-size: 27px;
  font-weight: 350;
  line-height: 32px;
  letter-spacing: 0em;
  text-align: center;
  margin-top: 15px;
}

.accout-profile.highlight {
    margin-bottom: 0px;
    padding: 30px;
    border-radius: 10px;
    background-color: #fff;
}
.NavBreadCrumb.temp_product\.t_model ul.list-unstyled li:nth-child(-n + 4),
.NavBreadCrumb.temp_product\.t_model ul.list-unstyled li:nth-child(-n + 4) a,
.NavBreadCrumb.temp_product ul.list-unstyled li:nth-child(-n + 4),
.NavBreadCrumb.temp_product ul.list-unstyled li:nth-child(-n + 4) a {
  color: #717171 !important;
}
.NavBreadCrumb ul.list-unstyled li:nth-child(-n + 2),
.NavBreadCrumb ul.list-unstyled li:nth-child(-n + 2) a {
  color: #888;
}

#about-us .NavBreadCrumb ul.list-unstyled li:nth-child(-n + 2),
#about-us .NavBreadCrumb ul.list-unstyled li:nth-child(-n + 2) a {
  color: #b4b4b4;
}

.breadcrumbs.temp_page\.contact .container {
  background: #8585851c;
}
.breadcrumbs.temp_collection {
  background-position: top;
  filter: unset !important;
}

div#accoutprofile {
  margin-bottom: 0;
  padding: 30px;
  border-radius: 10px;
  background-color: #fff;
}
.user-profile-content .box-label label {
  display: none;
}
.account-content.col h3 {
  font-size: 24px;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: 0em;
  text-align: left;
  color: #222223;
}
.row.user-profile-content.content-form {
  margin: 0;
  flex-wrap: wrap;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px 31px;
}
.user-profile-content .box-label {
  display: block !important;
  margin-bottom: 15px;
  flex-direction: column;
  width: 47.08%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 0;
}
.box-label.date_br {
  display: none !important;
}

.user-profile-content .accout-profile h3 {
  margin-bottom: 25px;
}
.user-profile-content .box-label input::placeholder {
  color: #171717;
  font-size: 12px;
  font-weight: 400;
}
.user-profile-content .box-label .input-info::placeholder {
  color: #171717;
  font-size: 12px;
  font-weight: 400;
}
.user-profile-content .box-label input {
  color: #171717;
  font-size: 12px;
  font-weight: 400;
}

.user-profile-content .box-label .input-info {
  border: 0;
  border-bottom: 1px solid #d9d9d9 !important;
  background: transparent !important;
  color: #171717;
  font-size: 12px;
  padding: 0;
  font-weight: 400;
}
.gender_label img {
  position: absolute;
  right: 10px;
  bottom: 17px;
  height: 5px;
  width: 11px;
}
.profile_second_section h3 {
  margin: 50px 0;
}
.profile_second_section h3 {
  margin: 50px 0;
}

.password_inpt {
  border: 0;
  border-bottom: 1px solid #d9d9d9;
  width: 100%;
  padding-bottom: 10px;
}

.password_inpt_box {
  margin-bottom: 20px;
  padding: 0 10px;
}

.password_inpt::placeholder {
  font-size: 12px;
  font-weight: 400;
  color: #171717;
}
.password_inpt {
  font-size: 12px;
  font-weight: 400;
  color: #171717;
}
.gender_label {
  position: relative;
}
.submit_btn_profile {
  padding-top: 10px;
}
.box-label.date_br {
  position: relative;
}

.box-label.date_br img {
  position: absolute;
  right: 0;
  top: 20px;
  pointer-events: none;
  background: #fff;
}

.submit_btn_profile button {
  width: 102px;
  background-color: #4d1d73;
  border: 1px solid #000;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  padding: 13px 15px;
  text-align: center;
  border-radius: 3px;
}
select#gender {
  height: 50px;
  border: 0;
  border-bottom: 1px solid #d9d9d9;
  max-width: 100%;
  padding: 7px 0;
  width: 100%;
  background: transparent;
  appearance: none;
  position: relative;
  -webkit-appearance: none;
}
.date_br label.account-input-label {
  display: block !important;
  color: #000;
  font-weight: 500;
}
.btn.active,
.btn:active {
  box-shadow: unset;
}
.breadcrumbs.temp_collection .container {
  background: #ffffffa8;
}

.breadcrumbs.temp_collection .breadcrum.text_center h1.h3 {
  color: #000;
}
.NavBreadCrumb ul.list-unstyled {
  display: flex;
  padding: 15px 0;
  gap: 6px;
}
.breadcrumbs.temp_page\.contact ul.list-unstyled,
.breadcrumbs.temp_collection ul.list-unstyled,
.breadcrumbs.temp_product,
.breadcrumbs.temp_product\.t_model {
  display: none;
}
.breadcrumbs.temp_page\.contact h1.h3 {
  /* color: #000; */
  font-size: 32px;
  font-weight: 900;
  line-height: 32px;
  text-transform: uppercase;
}
.block-page-login .col-lg-auto.col-xs-12.col-sm-12.col-md-4.col-lg-3 {
  max-width: 25.134%;
  padding: 0;
  margin: 0;
  width: 100%;
}


.account-content.col.account-content-desktop {
  max-width: 70.893%;
  margin-bottom: 110px;
}
.row.custom-row-address {
  margin-left: 0;
  margin-right: 0;
  justify-content: space-between;
}

.address-content.col {
  padding: 0;
  max-width: 70.893%;
}
.wrapper_tabcontent.customer .order_page {
  color: #222223;
  font-weight: 500;
  font-size: 16px;
}
.main-content.shop-page-account .container {
  max-width: 93.06% !important;
  padding: 0;
}
.row.custom-row-account {
  margin: 0;
  justify-content: space-between;
}

@media (max-width: 767px) {
  .account-content.col.account-content-desktop {
    margin-bottom: 50px;
  }
  .user-profile-content .box-label .input-info {
    padding: 0;
  }
  .box-label.date_br img {
    right: 0;
  }
  .input-info::placeholder {
    font-size: 12px;
    font-weight: 700 !important;
  }
  .profile_second_section h3 {
    margin: 50px 0 30px;
  }
  .password_inpt {
    padding: 5px 0;
  }
  .submit_btn_profile button {
    padding: 11px 15px;
  }
  .password_inpt_box {
    padding: 0;
  }
  .gender_label img {
    right: 0;
  }
  .input-info {
    font-size: 12px;
    font-weight: 700 !important;
  }
  select#gender option::placeholder {
    font-size: 12px;
    font-weight: 700 !important;
  }
  div#accoutprofile {
    padding: 30px 20px;
  }
  .user-profile-content .box-label {
    width: 99.9%;
  }

  .breadcrum.text_center > p {
    color: #000;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: center;

    margin-top: 15px;
  }

  .NavBreadCrumb ul.list-unstyled li,
  .NavBreadCrumb ul.list-unstyled li span,
  .NavBreadCrumb ul.list-unstyled li a,
  .tabingCollection ul button {
    font-size: 12px !important;
  }
  .tabingCollection ul button {
    line-height: 10px !important;
  }
  h2.productgrid--sidebar-title.main_cat_heading1.main_cat_heading,
  h2.main_cat_heading.webcat_heading {
    font-size: 14px !important;
  }
}
/* end brdcrmbs  */
.shop-page-account h1.page-title {
  color: #4d1d73;
  font-size: 30px;
  font-weight: 500;
  /* text-transform: uppercase; */
  text-align: left;
  margin: 32px 0 30px;
  line-height: 22px;
  /* border-bottom: 2px solid #ebebeb; */
  /* padding-bottom: 15px; */
}
.col-lg-auto.col-xs-12.col-sm-12.col-md-4.col-lg-3 {
  margin-right: 0;
  max-width: 23.135%;
  padding: 0;
}
.col.wishlist-section {
  max-width: 70.896%;
  padding: 0;
}
.wishlist_section .container {
  max-width: 93.056% !important;
  padding: 0;
}
.row.row-wishlist {
  justify-content: space-between;
  margin: 0;
}

.wrapper_tabcontent.customer h3 {
  height: 45px;
  display: inline-flex;
  align-items: center;
  justify-content: flex-start;
  text-transform: uppercase;
  color: #222223;
  margin-bottom: 2px;
  font-size: 15px;
  line-height: 20px;
  font-weight: 300;
  width: 100%;
  border-radius: 3px;
  border: 1px solid var(--color-btn);
  /* padding: 0 0; */
}
td#RowOrder a:hover {
  text-decoration: underline;
}
.template-customers-order .section-header.text-center h1 {
  color: #4d1d73;
  font-size: 30px;
  font-weight: 500;
  text-align: left;
  margin: 32px 0 30px;
  line-height: 22px;
}
.wishlist_section h1.page-title {
  color: #4d1d73;
  font-size: 30px;
  font-weight: 500;
  text-align: left;
  margin: 32px 0 30px;
  line-height: 22px;
}
/* .template-customers-order .grid {
    border: 1px solid #B4B4B4;
    padding: 30px;
} */

.template-customers-order .page-width .row {
  justify-content: space-between;
  margin: 0;
}
.account-content.col {
  max-width: 70.9%;
}
.template-customers-order .page-width .container {
  max-width: 93.45%;
  padding: 0;
}
.tab button {
  font-size: 15px !important;
}
.container.block-page-login {
  padding: 0;
}
#account #primary {
  padding: 15px 0 !important;
}
/* .shop-page-account h1.page-title {
    display: none;
} */
.account-content.col {
  border: 1px solid #b4b4b4;
  padding: 30px;
  margin-bottom: 50px;
}
.wrapper_tabcontent.customer .btn {
  height: 45px;
  display: inline-flex;
  align-items: center;
  justify-content: flex-start;
  text-transform: uppercase;
  color: #000;
  background-color: #fff;
  margin-bottom: 3px;
  font-size: 15px;
  font-weight: 500;
  width: 100%;
  border-radius: 3px;
  border: 1px solid #ebebeb;
  padding: 0;
}
.wrapper_tabcontent.customer .btn:hover {
  /* color:#222223; */
  text-decoration: none;
}
.wrapper_tabcontent.customer h3 i,
.wrapper_tabcontent.customer .btn i {
  font-size: 17px;
  margin-right: 20px;
}
.account-content {
}
.account-content p.title-customer {
  line-height: 45px;
  font-size: 14px;
  text-transform: capitalize;
}
.account-content p.title-customer span {
  font-weight: 700;
  text-transform: capitalize;
  color: var(--color-main);
}
.account-content p.title-customer a {
  color: var(--color-hover);
  text-decoration: underline;
}

.order-history {
  margin-bottom: 65px;
}
.account_details h3,
.order-history h3 {
  color: #000;
  margin: 0;
  display: flex;
  position: relative;
  text-align: center;
  letter-spacing: -0.03em;
  font-weight: 600;
  font-size: 18px;
  line-height: 45px;
  margin-bottom: 10px;
}
.order-history p.none {
  display: flex;
  align-items: center;
  height: 45px;
  margin-bottom: 10px;
}
.order-history p.none a {
  display: flex;
  align-items: center;
  text-decoration: underline;
  margin-right: 10px;
}
.order-history p.none a svg {
  margin-right: 10px;
}
.table .h3 {
  color: #000;
  font-size: 14px;
}
.seal-portal-link {
  display: none;
}
#AddressNewForm .content-form label {
  color: #000 !important;
}

/* custom styles  */

.info_box {
  background-color: #fff;
  padding: 20px;
  /* max-width: 346px; */
  border-radius: 10px;
}
.welcome_user {
  margin-bottom: 17px;
  display: flex;
  align-items: center;
  gap: 10px;
  border-bottom: 1px solid #f6f6f6;
  padding-bottom: 24px;
}
.info_box .welcome_user h3 {
  font-size: 12px;
  font-weight: 400;
  line-height: 10px;
  letter-spacing: 0em;
  text-align: left;
  /* margin-bottom: 15px; */
  color: #5d5d5d;
}
.info_box .welcome_user h4 {
  font-size: 18px;
  font-weight: 500;
  line-height: 13px;
  letter-spacing: 0em;
  /* padding: 0 15px; */
  color: #222223;
  /* text-align: left; */
  text-transform: unset;
  margin-bottom: 10px;
      /* word-break: break-word; */
    line-height: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 115px;

}
.info_box .welcome_user h4:nth-child(1) {
  text-transform: capitalize;
}
.wrapper_tabcontent.customer .btn,
.wrapper_tabcontent.customer h3 {
  border: 0px solid #000000;
  border-radius: unset;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0em;
  gap: 15px;
  text-transform: capitalize;
  color: #5d5d5d;
  width:max-content;
}
.wrapper_tabcontent.customer {
    display: flex;
    flex-direction: column;
}
.order-history {
  margin-bottom: 0px;
  padding: 30px;
  border-radius: 10px;
  background-color: #fff;
}
.account-content.col {
  padding: unset;
  border: unset;
}
.account-content.col .order-history h3 {
  font-size: 24px;
  font-weight: 500;
  line-height: 17px;
  letter-spacing: 0em;
  text-align: left;
  color: #222223;
  margin-bottom: 0;
}
.order-history table,
.order-history th,
.order-history td {
  border: unset;
}
.order-history table {
  margin-bottom: 0px;
}
.order-history tr:last-child td {
  border-bottom: unset;
}
.order-history th {
  border-bottom: 1px solid #ececec;
  width: 9%;
  padding: 40px 0 17px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: left;
  color: #2d2d2d;
}
.order-history td {
  border-bottom: 1px solid #ececec;
  padding: 15px 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: left;
  color: #5d5d5d;
}
td#RowOrder a {
  font-weight: 500;
  color: #2d3f2e;
}
th#ColumnProduct {
  width: 20%;
}
.account-content .pagination {
  display: block;
  margin-top: 40px;
  margin-bottom: 0px;
}

.pagination .pagination-list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.pagination .pagination-list li {
  height: 36px;
  width: 36px;
  border: 1px solid #888888;
  font-size: 15px;
  font-weight: 350;
  line-height: 15px;
  letter-spacing: 0em;
  text-align: left;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #888888;
}
.pagination .pagination-list li a {
  color: #888888;
}
.pagination .pagination-list li.active {
  background-color: #000000;
  color: #ffffff;
  border-color: #000000;
}
.pagination .pagination-list li.disabled {
  cursor: not-allowed;
}
.pagination .pagination-list li.prev,
.pagination .pagination-list li.next {
  width: 72px;
}
.pagination .pagination-list li.prev svg,
.pagination .pagination-list li.next svg {
  width: 10px;
  height: 10px;
}

@media only screen and (max-width: 1440px) {
  .info_box {
    max-width: unset;
  }
  /* .block-page-login .col-lg-auto.col-xs-12.col-sm-12.col-md-4.col-lg-3{
    margin-right: 20px;
  } */
}
@media only screen and (max-width: 1300px) {
  .info_box {
    padding: 25px;
  }
  /* .block-page-login .col-lg-auto.col-xs-12.col-sm-12.col-md-4.col-lg-3{
    margin-right: 15px;
  } */
}
@media only screen and (max-width: 1200px) {
  .order-history table {
    min-width: 781px;
  }

  .order-history {
    overflow: scroll;
  }
}
@media only screen and (max-width: 767px) {
  .shop-page-account h1.page-title {
    text-align: center;
    font-size: 24px;
  }
  #account #primary
  {
    padding-bottom:0!important;
  }
  .card-hide {
    display: none !important;
  }
  .account-content.col.account-content-desktop {
    max-width: 100% !important;
    padding: 0 !important;
  }
}
@media only screen and (min-width: 767px) {
  .card-hide {
    display: none !important;
  }
}

@media only screen and (max-width: 767px) {
  .info_box {
    padding: 20px;
    margin: 0 0;
    /* padding-bottom: 30px; */
  }
  td#RowOrder a {
    font-size: 12px;
  }
  .order-history td {
    font-size: 12px;
  }
  .order-history th {
    padding: 0 0 17px;
    width: 10%;
    color:#000;
  }
  .order-history {
    padding: 30px 20px;
  }
  .row.custom-row-account {
    flex-direction: column;
    gap: 20px;
  }

  .col-lg-auto.col-xs-12.col-sm-12.col-md-4.col-lg-3 {
    max-width: 100% !important;
    padding: 0 !important;
  }

  .main-content.shop-page-account .container {
    max-width: 89.75% !important;
    padding: 0;
  }
}

.order-cards {
  margin: 20px 5px 20px 5px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.order-cards .card-item {
  /* border: 1px solid #B4B4B4; */
  padding: 20px;
  background: #fff;
  border-radius: 6px;
}
.order-cards .card-item p {
  margin: 0px;
  font-size: 15px;
  font-weight: 350;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: left;
}
.order-cards .card-item .title {
  padding-bottom: 15px;
  border-bottom: 1px solid #b4b4b4;
  margin-bottom: 20px;
}
.order-cards .card-item .title a {
  font-size: 15px;
  font-weight: 900;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: left;
  display: block;
}
.order-cards .card-item .price {
  margin-bottom: 20px;
}
.order-cards .pagination .pagination-list li {
  width: 29px;
  height: 29px;
  font-size: 12px;
  border: 1px solid #888888;
  font-weight: 350;
  line-height: 12px;
  letter-spacing: 0em;
  text-align: left;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #888;
}
.order-cards .pagination .pagination-list li.active {
  color: #fff;
  border: 1px solid #000;
}
.order-cards .pagination .pagination-list li.prev,
.order-cards .pagination .pagination-list li.next {
  width: 58px;
  height: 29px;
}
.order-cards .pagination .pagination-list li.prev svg,
.order-cards .pagination .pagination-list li.next svg {
  width: 8px;
  height: 8px;
}
.order-cards .pagination {
  margin: 0px auto 3px auto;
}
#account #primary {
  padding-top: 0px !important;
  padding-bottom: 110px;
}

/* Address page styles  */
.custom-row-address {
  margin-bottom: 80px;
}
.info_box h3.active {
  color: #222223 !important;
  font-size: 16px !important;
  font-weight: 500 !important;
  box-shadow: unset !important;
}
.wrapper_tabcontent.customer h3 span {
  color: #222223;
  font-size: 16px;
  font-weight: 500;
  box-shadow: unset;
}
.address-content .address-container {
  background-color: #fff;
  border-radius: 10px;
  padding: 0 30px;
}
.address-content .address-container .address-title {
  padding: 30px 0 40px;
}
.address-content .address-container .address-title h3 {
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  letter-spacing: 0em;
  text-align: left;
  color: #222223;
  margin-bottom: 20px;
  display: none;
}
.address-content .address-container .add-address {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.address-content .address-container .add-address p {
  font-size: 24px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: left;
  color: #222223;
  margin-bottom: 2px;
}
.address-content .address-container .add-address .add-address-btn {
  border: 1px solid #000;
  background-color: #4d1d73;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: left;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 13px 24.5px;
  border-radius: 3px;
}
.address-content .address-list .list-item {
  border-top: 1px solid #ecececcc;
  padding: 20px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
p.name_add {
  color: #454545 !important;
  font-size: 12px !important;
  background: #36363626;
  width: max-content;
  line-height: 17px !important;
  padding: 0px 3.55px;
  border-radius: 6px;
}
p.edit_text,
p.delete_text {
  font-weight: 500 !important;
  color: #2d3f2e !important;
}
.address-content .address-list .list-item p {
  margin-bottom: 0px;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: left;
  color: #5d5d5d;

}
.name-address-code{
  word-break:break-word;
}

.address-content .address-list .list-item p:nth-child(2) {
word-break:break-word;
}



@media (min-width:768px) and (max-width:1024px){
.address-content .address-list .list-item div:nth-child(1){
  width:260px;
}

}

.address-content .address-list .list-item .icons {
  display: flex;
  gap: 30px;
  justify-content: center;
  align-items: center;
  position: relative;
}

.address-content .address-list .list-item .icons button {
  background-color: transparent;
  padding: unset;
  border: unset;
}
.address-content .address-list .list-item .icons button img {
  height: 17px;
  width: 17px;
}
p.name_add {
    position: absolute;
    left: -83px;
    /* top: -7px; */
}
.address-content .address-add {
  padding: 50px 0 30px;
  border-top: 1px solid #ecececcc;
}

.address-content .address-add h3 {
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  letter-spacing: 0em;
  text-align: left;
  color: #222223;
}
div#addNewAddress h3 {
  font-size: 24px;
  font-weight: 500;
  color: #222223;
}
.address-content .address-add .address-form-container {
  max-width: 100%;
  margin-top: 40px;
}
.address-content .address-add .address-form-container form {
  flex-wrap: wrap;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px 31px;
}
.address-form-container .form-block {
  width: 47.08%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.address-form-container .form-block input {
  border: 0;
  border-bottom: 1px solid #d9d9d9;
  max-width: 100%;
  padding: 7px;
  width: 100%;
}
.address-form-container .form-block input::placeholder {
  font-size: 12px;
  font-weight: 400;
  line-height: 9px;
  color: #171717;
}

.address-form-container .form-block.dropdown {
  position: relative;
}
.address-form-container .form-block.dropdown img {
  position: absolute;
  right: 10px;
  bottom: 17px;
  height: 5px;
  width: 11px;
}
.address-form-container .form-block select {
  border: 0;
  border-bottom: 1px solid #d9d9d9;
  max-width: 100%;
  padding: 7px;
  width: 100%;
  background: transparent;
  appearance: none;

  -webkit-appearance: none;
  -moz-appearance: none;
}
.address-form-container .form-block .checkbox-input {
  height: 12px;
  width: 12px;
  border: 1px solid #b4b4b4;
  margin: 0;
  position: relative;
  padding: 5px;
  appearance: none;
}
.address-form-container .checkbox-block.form-block {
  flex-direction: row;
  gap: 5px;
  justify-content: flex-start;
  /* margin-top: 22px; */
  align-items: center;
}
.address-form-container .checkbox-block.form-block label {
  line-height: 10px;
  margin-bottom: 0px;
}
.address-form-container .form-block label {
  font-size: 10px;
  font-weight: 400;
  line-height: 20px;
  text-align: left;
  margin-bottom: 8px;
  color: #000;
}
.wishlist-container .sku {
  display: flex;
  align-items: center;
  gap: 4px;
  color: #a391a0;
  font-size: 14px;
  font-weight: 400;
}
span.letter_image h4 {
  margin-bottom: 0 !important;
}
.address-form-container .submit-button-container {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-top: 10px;
  gap: 20px;
}
.checkbox-input:checked {
  background-color: #4d1d73 !important; /* Change the background when checked */
}
.wishlist_section .product-item .product-collection {
  padding: 0 !important;
}
input#address_default_address_new:after {
  content: "✔";
  color: white;
  font-size: 12px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.checkbox-input:after {
  content: "✔";
  color: white;
  font-size: 12px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.address-form-container .submit-button-container button {
  width: 140px;
  background-color: #4d1d73;
  border: 1px solid #000;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  padding: 13px 15px;
  text-align: center;
  border-radius: 3px;
}
.address-form-container .submit-button-container .cancel-form {
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  cursor: pointer;
  background: unset;
  border: unset;
  color: #000;
  border: 1px solid #000;
  width: 98px;
  border-radius: 3px;
}

/* Order details page custom css  */

.order-detail-page {
  padding: 30px;
  border-radius: 10px;
  background-color: #fff;
}
.order-detail-page h2 {
  font-size: 24px;
  font-weight: 500;
  line-height: 17px;
  color: #222223;
  text-align: left;
}
.order-detail-page .back-to-order {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: #222223;
  text-align: left;
  text-decoration: underline;
}
.order-detail-page .aliment {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 36px;
}
.order-detail-page .aliment img {
  height: 9px;
  width: 5px;
  margin-right: 5px;
  margin-bottom: 3px;
}
.order-detail-page .alignment2 {
  margin-bottom: 20px;
  margin-left: 10px;
}
.order-detail-page .date p {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  text-align: left;
  margin-bottom: 2px;
  color: #2d2d2d;
}
.order-detail-page .cancel\/return {
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
  text-align: left;
  color: #2d3f2e;
}
.brnd_sku_d {
  font-size: 12px !important;
  font-weight: 400 !important;
  line-height: 20px !important;
  text-align: left;
  margin-bottom: 0;
  color: #a391a0 !important;
}

.product-details h4 a {
  font-size: 14px;
  font-weight: 600;
  color: #000;
  line-height: 10px;
}

.order-detail-page .products-container .product-image img,
.order-detail-page .products-container .product-image svg {
  height: 106px;
  width: 112px;
  background: linear-gradient(180deg, #f0f0f0 0%, #cbcbcb 100%);
  border-radius: 15px;
  padding: 10px;
}
.order-detail-page .products-container .product-item-details {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 40px;
}
.order-detail-page .products-container .product-details h4 {
  font-size: 15px;
  font-weight: 900;
  line-height: 20px;
  text-align: left;
  margin-bottom: 0px;
}

.order-detail-page .products-container .product-details p {
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-align: left;
  margin-bottom: 0;
  color: #000;
}
.order-detail-page .products-container .product-details p.quantity {
  margin-top: 15px;
}
.order-detail-page .products-container .product-item {
  padding: 24px 0px 22px 0px;
  border-top: 1px solid #ececec;
  display: flex;
  justify-content: space-between;
}
.order-detail-page .products-container .product-item:last-child {
  border-bottom: 1px solid #ececec;
}
.order-detail-page .products-container .product-item .price p {
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-align: right;
  margin-bottom: 0;
  color: #4d1d73;
}
.order-detail-page .total-container {
  padding: 20px 0px;
  border-bottom: 1px solid #ececec;
}
.order-detail-page .total-container div {
  display: flex;
  justify-content: space-between;
}
.order-detail-page .total-container div p {
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
  text-align: left;
  margin-bottom: 0;
  color: #5d5d5d;
}
.order-detail-page .total-container div.grand-total p {
  color: #4d1d73;
}
.order-detail-page .total-container div.grand-total p:first-child {
  color: #5d5d5d;
}
.grand-total {
  margin-top: 10px;
}
.order-detail-page .addresses_box .box_address h3 {
  font-size: 15px;
  font-weight: 500;
  line-height: 20px;
  text-align: left;
  margin-bottom: 20px;
}
.order-detail-page .addresses_box {
  padding-top: 20px;
}
.box_address > p {
  margin-bottom: 0px;
}
.order-detail-page .products-container .product-details p.mobile-price {
  display: none;
}

/* wishlist page css  */

.wishlist-section .wishlist-container {
  padding: 40px 40px 10px 40px;
  background-color: #fff;
  border-radius: 10px;
}
.wishlist-container .wrap_title {
  margin-bottom: 20px;
}

.wishlist-container .wrap_title h3 {
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  text-align: left;
  color: #222223;
}
.wishlist-container .wrap_title span {
  font-size: 14px;
  font-weight: 500;
  line-height: 32px;
  text-align: left;
  color: #222223;
}

.wishlist-container .wrap_title {
  justify-content: flex-start;
  align-items: baseline;
  gap: 10px;
  border-bottom: 1px solid #ecececcc;
  padding-bottom: 20px;
}

.wishlist-container .product-image .card__media .media a img {
  object-fit: contain !important;
  /* height: 100% !important; */
  height: 106px;
  width: 112px;
  background: linear-gradient(180deg, #f0f0f0, #cbcbcb);
  border-radius: 15px;
  padding: 10px;
}
.row-wishlist form.frm_product_collection {
  display: flex;
  flex-direction: row;
}

.row-wishlist .product-item.productLazyload.alo-item.lazyloaded {
  width: 100%;
}

.row-wishlist .product-collection__content.style_center {
  width: 100%;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
#wishlist .product-item .product-collection {
  box-shadow: unset;
}
.row-wishlist .product-item .button-cart-bottom {
  width: auto;
}
.wishlist-container .product-image .group-button i img {
  width: 15px;
  height: 18px;
}
.wishlist-container
  .product-item
  .product-collection__content
  .product-collection__info {
  display: none;
}
.wishlist-container .product-item .product-image__overlay-bottom {
  right: 13px;
  top: 10px;
  position: unset;
}

.wishlist-container .product-collection__content .sku p {
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  text-align: left;
  margin-bottom: 0;
  color: #a391a0;
}
.wishlist-container .product-collection .product-collection__image {
  min-width: 112px;
}
.wishlist-container .product-item .price span {
  color: #4d1d73 !important;
  font-size: 20px;
  font-weight: 700 !important;
}
.wishlist-container
  .product-image__overlay-bottom
  a.wishlist-button.wishlist.btn.btn--status.js-store-lists-add-wishlist.js-wishlist {
  width: 32px;
  height: 32px;
}
.wishlist-container button.add-to-cart.js_add_to_cart_button {
  max-height: 48px;
  width: 134px;
}
/* .wishlist-container .product-collection .product-collection__image a.image_product{
  height: 168px!important;
} */
.product-collection {
  min-height: unset;
}

@media only screen and (max-width: 1200px) {
  /* .order-detail-page .box_address{
    width: 50%;
  } */
}

@media only screen and (max-width: 800px) {
  .address-content .address-add {
    padding: 20px;
  }
  .address-add .address-form-container form {
    flex-direction: column;
  }
  .address-form-container .form-block {
    width: 100%;
  }
  .address-form-container .form-block input {
    max-width: 100%;
  }
  .address-form-container .form-block select {
    max-width: 100%;
  }
  .wishlist-container
    .product-collection
    .product-collection__image
    a.image_product {
    margin: auto;
    /* width: 120px!important;
    height: 120px!important; */
  }
  .wishlist-container .product-item {
    width: 100%;
    padding-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  p.name_add
  {
    position:unset;
  }
  .account-content.col .order-history h3
  {
    font-size: 18px;
  }
  .wishlist_section h1.page-title {
    text-align: center;
    color: #222223;
    font-size: 24px;
    margin-top: 0;
  }

  .wishlist_section {
    padding-top: 12px !important;
  }

  .addresses_box {
    justify-content: space-between;
  }
  .custom-row-address {
    gap: 20px;
  }
  .address-content {
    max-width: 100% !important;
    padding: 0 !important;
  }
  .order-detail-page {
    margin: 20px 0 0px 0;
  }
  .account-content.col {
    max-width: 100%;
    padding: 0 !important;
  }
  .wishlist-section .wishlist-container {
    margin: 20px 0 0px;
    padding: 20px;
  }
  .col.wishlist-section {
    max-width: 100%;
    padding: 0 !important;
  }
  .wishlist-container .product-item {
    width: 50%;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .wishlist-container button.add-to-cart.js_add_to_cart_button {
    margin: auto;
  }
  .wishlist-container .frm_product_collection {
    width: 100%;
  }
  .wishlist-container
    .product-item
    .product-collection__content
    .product-collection__title
    h2
    a {
    font-size: 14px !important;
    font-weight: 600;
  }
}
@media only screen and (max-width: 600px) {
  .wishlist-container .product-item .product-image__overlay-bottom {
    right: 0 !important;
    top: 66% !important;
    left: 111px;
    position: absolute;
  }
  .wishlist-container
    .product-image__overlay-bottom
    a.wishlist-button.wishlist.btn.btn--status.js-store-lists-add-wishlist.js-wishlist {
    width: 31px !important;
    height: 31px !important;
  }
  .address-form-container .form-block .checkbox-input {
    margin-top: -4px;
  }
  .address-content .address-container .address-title {
    padding: 30px 0;
  }
  .address-content .address-container .address-title h3 {
    display: none;
  }
  .address-content .address-container .add-address {
    flex-direction: column;
    gap: 30px;
    align-items: start;
  }
  .address-content .address-container .add-address p {
    color: #000;
    margin-bottom: 0;
  }
  .address-content .address-container .add-address .add-address-btn {
    padding: 11px 24.5px;
  }
  .address-content .address-container {
    padding: 0 20px;
  }
  .address-content .address-list .list-item {
    padding: 20px 0px;
    margin: 0px 0;
    align-items: flex-start;
  }
  .address-content .address-list .list-item .icons {
    display: flex;
    gap: 10px;
    justify-content: center;
    width: 50%;
    align-items: end;
    flex-direction: column;
  }
  .address-content .address-add h3 {
    color: #000;
  }
  .custom-row-address {
    margin-bottom: 50px;
  }
  .address-content .address-add .address-form-container {
    margin-top: 20px;
  }
  .address-content .address-add .address-form-container form {
    gap: 15px 31px;
  }
  .address-form-container .checkbox-block.form-block {
    margin-top: 5px;
  }
  .address-form-container .submit-button-container {
    margin-top: 5px;
    /* flex-direction: column; */
    gap: 15px;
  }
  .address-content .address-add {
    padding: 20px 0;
  }
  .address-form-container .form-block input,
  .form-block.checkbox-block {
    max-width: 318px;
  }
  .address-form-container .form-block select {
    max-width: 318px;
  }
  .address-form-container .form-block label {
    width: 100%;
    max-width: 318px;
  }
  .address-form-container .form-block {
    justify-content: center;
    align-items: center;
  }
  .order-detail-page {
    padding: 30px;
  }
  .order-detail-page h2 {
    font-size: 18px;
    line-height: 20px;
  }
  .order-detail-page .back-to-order {
    font-size: 14px;
  }
  .order-detail-page .date p {
    font-size: 14px;
  }
  .order-detail-page .cancel\/return {
    font-weight: 500;
  }
  .grid__item.medium-up--two-thirds .aliment {
    border-bottom: 1px solid #ececec;
    padding-bottom: 20px;
  }
  .aliment.alignment2 {
    border: 0 !important;
    padding-bottom: 0 !important;
    flex-direction: row-reverse;
  }
  .brnd_sku_d {
    font-size: 12px !important;
  }
  .product-details h4 a {
    font-size: 12px;
  }
  .order-detail-page .aliment {
    margin-bottom: 20px;
  }
  .order-detail-page .alignment2 {
    margin-bottom: 15px;
  }
  .order-detail-page .products-container .product-item .price {
    display: none;
  }
  .order-detail-page .products-container .product-item {
    padding: 20px 0 18px 0;
  }
  .order-detail-page .products-container .product-item-details {
    gap: 20px;
  }
  .order-detail-page .products-container .product-image img,
  .order-detail-page .products-container .product-image svg {
    height: 76px;
    width: 81px;
  }
  .order-detail-page .products-container .product-details h4 {
    height: 18px;
    overflow: hidden;
  }
  .order-detail-page .addresses_box {
    flex-direction: column;
    gap: 20px;
  }
  .order-detail-page .addresses_box .box_address h3 {
    margin-bottom: 10px;
  }
  .order-detail-page .products-container .product-details p.desktop-price {
    display: none;
  }
  .order-detail-page .products-container .product-details p.mobile-price {
    font-size: 15px;
    display: block;
  }
  .wishlist-container .product-item {
    width: 100%;
    padding-bottom: 10px;
  }
  .wishlist-container .product-collection .product-collection__image {
    position: unset;
    display: block;
    justify-content: left;
    /* align-items: center; */
    margin-left: 0;
  }
  .wishlist-container .frm_product_collection {
    display: flex;
    position: relative;
    align-items: center;
  }
  .wishlist-container
    .product-collection
    .product-collection__image
    a.image_product {
    height: auto !important;
  }

  .wishlist-container .product-collection .product-collection__image {
    min-width: max-content;
  }
  .wishlist-container .wrap_title {
    margin-bottom: 0;
    justify-content: left;
    padding-left: 0;
    padding-right: 0;
  }
  .content_section.collection-wishlist {
    padding-top: 7px;
  }
  .wishlist-container .product-image .card__media .media a img {
    height: 76px;
    width: 81px;
  }
  .wishlist-container button.add-to-cart.js_add_to_cart_button {
    max-height: 44px;
  }
  .wishlist-container .product-item .button-cart-bottom {
    margin-left: 0 !important;
  }
  .row-wishlist .product-collection__content.style_center {
    flex-direction: column;
    align-items: start;
  }

  .row-wishlist .product-collection__title {
    margin: 0 !important;
  }
}

span.letter_image {
  background-color: #4d1d73;
  height: 50px;
  width: 50px;
  border-radius: 50px;
  white-space: nowrap;
  display: flex;
  align-items: center;
  justify-content: center;
}

span.letter_image h4 {
  color: #fff !important;
  font-size: 24px !important;
  font-weight: 700 !important;
}
@media only screen and (min-width:1025px)
{
  button.update-button:hover, button.updt_password:hover, 
  button.add-address-btn:hover, button.submitedit:hover, 
  button.edit_submit:hover, button.add-to-cart.js_add_to_cart_button:hover {
    background: #fff!important;
    color: #4d1d73!important;
}
  button.add-to-cart.js_add_to_cart_button:hover span{
    color: #4d1d73!important;
  }
  button.cancel-form.cancel-edit-form:hover {
    background: #4d1d73;
    color: #fff;
}
  p.edit_text:hover, button.deleteAddress:hover {
    text-decoration: underline;
    text-underline-offset: 3px;
}

}


@media (min-width:768px) and (max-width:1024px){

  .col-lg-auto.col-xs-12.col-sm-12.col-md-4.col-lg-3{

    max-width: 33%!important;
  }

  .block-page-login .col-lg-auto.col-xs-12.col-sm-12.col-md-4.col-lg-3 {
  max-width: 34%!important;

}

.col.wishlist-section{
  width:67%;
}

.wishlist-section .wishlist-container{
padding: 30px 20px 10px 20px;

}
#wishlist img.motion-reduce.default_media.ls-is-cached.lazyloaded{
  /* height: 80px;
  width: 80px; */
}
 button.add-to-cart span.text {
  font-size:13px;
 }
 #wishlist .product-item .price span{
  font-size: 15px;
 }
 .wishlist-container button.add-to-cart.js_add_to_cart_button{
    max-height: 40px;
    width: 95px;
 }
 .wishlist-container .product-image .card__media .media a img{
      height: 90px!important;
    width: 100px!important;
 }
 #wishlist .product-collection__content.style_center{
  width:70%;
 }
 
 #wishlist .product-item .product-collection__content .product-collection__title a{
  font-size:16px;
 }


.info_box .welcome_user h3 {
   white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 115px;
 }
 #laber_template--17226652451025__main .grid-init .alo-item{
  padding-bottom:15px!important;
 }
 .content_section.collection-wishlist{
  padding-top:0!important;
 }
}

@media (min-width:768px) and (max-width:850px){
#wishlist form.frm_product_collection{
  gap:10px;
}

}
